» Ubuntu » Balíky

Error

two or more packages specified (libmecab-java raring)